# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{bio}
  s.version = "1.3.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["BioRuby project"]
  s.autorequire = %q{bio}
  s.date = %q{2009-09-01}
  s.default_executable = %q{bioruby}
  s.description = %q{BioRuby is a library for bioinformatics (biology + information science).}
  s.email = %q{staff@bioruby.org}
  s.executables = ["bioruby", "br_biofetch.rb", "br_bioflat.rb", "br_biogetseq.rb", "br_pmfetch.rb"]
  s.extra_rdoc_files = ["ChangeLog", "KNOWN_ISSUES.rdoc", "README.rdoc", "README_DEV.rdoc", "doc/Changes-1.3.rdoc"]
  s.files = ["COPYING", "COPYING.ja", "ChangeLog", "GPL", "KNOWN_ISSUES.rdoc", "LEGAL", "LGPL", "README.rdoc", "README_DEV.rdoc", "Rakefile", "bin/bioruby", "bin/br_biofetch.rb", "bin/br_bioflat.rb", "bin/br_biogetseq.rb", "bin/br_pmfetch.rb", "bioruby.gemspec", "bioruby.gemspec.erb", "doc/Changes-0.7.rd", "doc/Changes-1.3.rdoc", "doc/KEGG_API.rd", "doc/KEGG_API.rd.ja", "doc/Tutorial.rd", "doc/Tutorial.rd.html", "doc/Tutorial.rd.ja", "doc/Tutorial.rd.ja.html", "doc/bioruby.css", "etc/bioinformatics/seqdatabase.ini", "extconf.rb", "lib/bio.rb", "lib/bio/alignment.rb", "lib/bio/appl/bl2seq/report.rb", "lib/bio/appl/blast.rb", "lib/bio/appl/blast/ddbj.rb", "lib/bio/appl/blast/format0.rb", "lib/bio/appl/blast/format8.rb", "lib/bio/appl/blast/genomenet.rb", "lib/bio/appl/blast/ncbioptions.rb", "lib/bio/appl/blast/remote.rb", "lib/bio/appl/blast/report.rb", "lib/bio/appl/blast/rexml.rb", "lib/bio/appl/blast/rpsblast.rb", "lib/bio/appl/blast/wublast.rb", "lib/bio/appl/blast/xmlparser.rb", "lib/bio/appl/blat/report.rb", "lib/bio/appl/clustalw.rb", "lib/bio/appl/clustalw/report.rb", "lib/bio/appl/emboss.rb", "lib/bio/appl/fasta.rb", "lib/bio/appl/fasta/format10.rb", "lib/bio/appl/gcg/msf.rb", "lib/bio/appl/gcg/seq.rb", "lib/bio/appl/genscan/report.rb", "lib/bio/appl/hmmer.rb", "lib/bio/appl/hmmer/report.rb", "lib/bio/appl/iprscan/report.rb", "lib/bio/appl/mafft.rb", "lib/bio/appl/mafft/report.rb", "lib/bio/appl/muscle.rb", "lib/bio/appl/paml/baseml.rb", "lib/bio/appl/paml/baseml/report.rb", "lib/bio/appl/paml/codeml.rb", "lib/bio/appl/paml/codeml/rates.rb", "lib/bio/appl/paml/codeml/report.rb", "lib/bio/appl/paml/common.rb", "lib/bio/appl/paml/common_report.rb", "lib/bio/appl/paml/yn00.rb", "lib/bio/appl/paml/yn00/report.rb", "lib/bio/appl/phylip/alignment.rb", "lib/bio/appl/phylip/distance_matrix.rb", "lib/bio/appl/probcons.rb", "lib/bio/appl/psort.rb", "lib/bio/appl/psort/report.rb", "lib/bio/appl/pts1.rb", "lib/bio/appl/sim4.rb", "lib/bio/appl/sim4/report.rb", "lib/bio/appl/sosui/report.rb", "lib/bio/appl/spidey/report.rb", "lib/bio/appl/targetp/report.rb", "lib/bio/appl/tcoffee.rb", "lib/bio/appl/tmhmm/report.rb", "lib/bio/command.rb", "lib/bio/compat/features.rb", "lib/bio/compat/references.rb", "lib/bio/data/aa.rb", "lib/bio/data/codontable.rb", "lib/bio/data/na.rb", "lib/bio/db.rb", "lib/bio/db/aaindex.rb", "lib/bio/db/biosql/biosql_to_biosequence.rb", "lib/bio/db/biosql/sequence.rb", "lib/bio/db/embl/common.rb", "lib/bio/db/embl/embl.rb", "lib/bio/db/embl/embl_to_biosequence.rb", "lib/bio/db/embl/format_embl.rb", "lib/bio/db/embl/sptr.rb", "lib/bio/db/embl/swissprot.rb", "lib/bio/db/embl/trembl.rb", "lib/bio/db/embl/uniprot.rb", "lib/bio/db/fantom.rb", "lib/bio/db/fasta.rb", "lib/bio/db/fasta/defline.rb", "lib/bio/db/fasta/fasta_to_biosequence.rb", "lib/bio/db/fasta/format_fasta.rb", "lib/bio/db/genbank/common.rb", "lib/bio/db/genbank/ddbj.rb", "lib/bio/db/genbank/format_genbank.rb", "lib/bio/db/genbank/genbank.rb", "lib/bio/db/genbank/genbank_to_biosequence.rb", "lib/bio/db/genbank/genpept.rb", "lib/bio/db/genbank/refseq.rb", "lib/bio/db/gff.rb", "lib/bio/db/go.rb", "lib/bio/db/kegg/brite.rb", "lib/bio/db/kegg/compound.rb", "lib/bio/db/kegg/drug.rb", "lib/bio/db/kegg/enzyme.rb", "lib/bio/db/kegg/expression.rb", "lib/bio/db/kegg/genes.rb", "lib/bio/db/kegg/genome.rb", "lib/bio/db/kegg/glycan.rb", "lib/bio/db/kegg/keggtab.rb", "lib/bio/db/kegg/kgml.rb", "lib/bio/db/kegg/orthology.rb", "lib/bio/db/kegg/reaction.rb", "lib/bio/db/kegg/taxonomy.rb", "lib/bio/db/lasergene.rb", "lib/bio/db/litdb.rb", "lib/bio/db/medline.rb", "lib/bio/db/nbrf.rb", "lib/bio/db/newick.rb", "lib/bio/db/nexus.rb", "lib/bio/db/pdb.rb", "lib/bio/db/pdb/atom.rb", "lib/bio/db/pdb/chain.rb", "lib/bio/db/pdb/chemicalcomponent.rb", "lib/bio/db/pdb/model.rb", "lib/bio/db/pdb/pdb.rb", "lib/bio/db/pdb/residue.rb", "lib/bio/db/pdb/utils.rb", "lib/bio/db/prosite.rb", "lib/bio/db/rebase.rb", "lib/bio/db/soft.rb", "lib/bio/db/transfac.rb", "lib/bio/feature.rb", "lib/bio/io/biosql/ar-biosql.rb", "lib/bio/io/biosql/biosql.rb", "lib/bio/io/biosql/config/database.yml", "lib/bio/io/das.rb", "lib/bio/io/dbget.rb", "lib/bio/io/ddbjxml.rb", "lib/bio/io/ebisoap.rb", "lib/bio/io/ensembl.rb", "lib/bio/io/fastacmd.rb", "lib/bio/io/fetch.rb", "lib/bio/io/flatfile.rb", "lib/bio/io/flatfile/autodetection.rb", "lib/bio/io/flatfile/bdb.rb", "lib/bio/io/flatfile/buffer.rb", "lib/bio/io/flatfile/index.rb", "lib/bio/io/flatfile/indexer.rb", "lib/bio/io/flatfile/splitter.rb", "lib/bio/io/higet.rb", "lib/bio/io/hinv.rb", "lib/bio/io/keggapi.rb", "lib/bio/io/ncbirest.rb", "lib/bio/io/ncbisoap.rb", "lib/bio/io/pubmed.rb", "lib/bio/io/registry.rb", "lib/bio/io/soapwsdl.rb", "lib/bio/io/sql.rb", "lib/bio/io/togows.rb", "lib/bio/location.rb", "lib/bio/map.rb", "lib/bio/pathway.rb", "lib/bio/reference.rb", "lib/bio/sequence.rb", "lib/bio/sequence/aa.rb", "lib/bio/sequence/adapter.rb", "lib/bio/sequence/common.rb", "lib/bio/sequence/compat.rb", "lib/bio/sequence/dblink.rb", "lib/bio/sequence/format.rb", "lib/bio/sequence/format_raw.rb", "lib/bio/sequence/generic.rb", "lib/bio/sequence/na.rb", "lib/bio/shell.rb", "lib/bio/shell/core.rb", "lib/bio/shell/demo.rb", "lib/bio/shell/interface.rb", "lib/bio/shell/irb.rb", "lib/bio/shell/object.rb", "lib/bio/shell/plugin/blast.rb", "lib/bio/shell/plugin/codon.rb", "lib/bio/shell/plugin/das.rb", "lib/bio/shell/plugin/emboss.rb", "lib/bio/shell/plugin/entry.rb", "lib/bio/shell/plugin/flatfile.rb", "lib/bio/shell/plugin/keggapi.rb", "lib/bio/shell/plugin/midi.rb", "lib/bio/shell/plugin/ncbirest.rb", "lib/bio/shell/plugin/obda.rb", "lib/bio/shell/plugin/psort.rb", "lib/bio/shell/plugin/seq.rb", "lib/bio/shell/plugin/soap.rb", "lib/bio/shell/plugin/togows.rb", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/bioruby_generator.rb", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/_classes.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/_log.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/_methods.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/_modules.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/_variables.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby-bg.gif", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby-gem.png", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby-link.gif", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby.css", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby_controller.rb", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/bioruby_helper.rb", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/commands.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/history.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/index.rhtml", "lib/bio/shell/rails/vendor/plugins/bioruby/generators/bioruby/templates/spinner.gif", "lib/bio/shell/script.rb", "lib/bio/shell/setup.rb", "lib/bio/shell/web.rb", "lib/bio/tree.rb", "lib/bio/util/color_scheme.rb", "lib/bio/util/color_scheme/buried.rb", "lib/bio/util/color_scheme/helix.rb", "lib/bio/util/color_scheme/hydropathy.rb", "lib/bio/util/color_scheme/nucleotide.rb", "lib/bio/util/color_scheme/strand.rb", "lib/bio/util/color_scheme/taylor.rb", "lib/bio/util/color_scheme/turn.rb", "lib/bio/util/color_scheme/zappo.rb", "lib/bio/util/contingency_table.rb", "lib/bio/util/restriction_enzyme.rb", "lib/bio/util/restriction_enzyme/analysis.rb", "lib/bio/util/restriction_enzyme/analysis_basic.rb", "lib/bio/util/restriction_enzyme/cut_symbol.rb", "lib/bio/util/restriction_enzyme/double_stranded.rb", "lib/bio/util/restriction_enzyme/double_stranded/aligned_strands.rb", "lib/bio/util/restriction_enzyme/double_stranded/cut_location_pair.rb", "lib/bio/util/restriction_enzyme/double_stranded/cut_location_pair_in_enzyme_notation.rb", "lib/bio/util/restriction_enzyme/double_stranded/cut_locations.rb", "lib/bio/util/restriction_enzyme/double_stranded/cut_locations_in_enzyme_notation.rb", "lib/bio/util/restriction_enzyme/enzymes.yaml", "lib/bio/util/restriction_enzyme/range/cut_range.rb", "lib/bio/util/restriction_enzyme/range/cut_ranges.rb", "lib/bio/util/restriction_enzyme/range/horizontal_cut_range.rb", "lib/bio/util/restriction_enzyme/range/sequence_range.rb", "lib/bio/util/restriction_enzyme/range/sequence_range/calculated_cuts.rb", "lib/bio/util/restriction_enzyme/range/sequence_range/fragment.rb", "lib/bio/util/restriction_enzyme/range/sequence_range/fragments.rb", "lib/bio/util/restriction_enzyme/range/vertical_cut_range.rb", "lib/bio/util/restriction_enzyme/single_strand.rb", "lib/bio/util/restriction_enzyme/single_strand/cut_locations_in_enzyme_notation.rb", "lib/bio/util/restriction_enzyme/single_strand_complement.rb", "lib/bio/util/restriction_enzyme/string_formatting.rb", "lib/bio/util/sirna.rb", "lib/bio/version.rb", "rdoc.zsh", "sample/any2fasta.rb", "sample/biofetch.rb", "sample/color_scheme_na.rb", "sample/dbget", "sample/demo_sequence.rb", "sample/enzymes.rb", "sample/fasta2tab.rb", "sample/fastagrep.rb", "sample/fastasort.rb", "sample/fsplit.rb", "sample/gb2fasta.rb", "sample/gb2tab.rb", "sample/gbtab2mysql.rb", "sample/genes2nuc.rb", "sample/genes2pep.rb", "sample/genes2tab.rb", "sample/genome2rb.rb", "sample/genome2tab.rb", "sample/goslim.rb", "sample/gt2fasta.rb", "sample/na2aa.rb", "sample/pmfetch.rb", "sample/pmsearch.rb", "sample/psortplot_html.rb", "sample/ssearch2tab.rb", "sample/tdiary.rb", "sample/tfastx2tab.rb", "sample/vs-genes.rb", "setup.rb", "test/data/HMMER/hmmpfam.out", "test/data/HMMER/hmmsearch.out", "test/data/SOSUI/sample.report", "test/data/TMHMM/sample.report", "test/data/aaindex/DAYM780301", "test/data/aaindex/PRAM900102", "test/data/bl2seq/cd8a_cd8b_blastp.bl2seq", "test/data/bl2seq/cd8a_p53_e-5blastp.bl2seq", "test/data/blast/2.2.15.blastp.m7", "test/data/blast/b0002.faa", "test/data/blast/b0002.faa.m0", "test/data/blast/b0002.faa.m7", "test/data/blast/b0002.faa.m8", "test/data/blast/blastp-multi.m7", "test/data/command/echoarg2.bat", "test/data/embl/AB090716.embl", "test/data/embl/AB090716.embl.rel89", "test/data/fasta/example1.txt", "test/data/fasta/example2.txt", "test/data/gcg/pileup-aa.msf", "test/data/genscan/sample.report", "test/data/iprscan/merged.raw", "test/data/iprscan/merged.txt", "test/data/paml/codeml/control_file.txt", "test/data/paml/codeml/output.txt", "test/data/paml/codeml/rates", "test/data/prosite/prosite.dat", "test/data/refseq/nm_126355.entret", "test/data/rpsblast/misc.rpsblast", "test/data/sim4/complement-A4.sim4", "test/data/sim4/simple-A4.sim4", "test/data/sim4/simple2-A4.sim4", "test/data/soft/GDS100_partial.soft", "test/data/soft/GSE3457_family_partial.soft", "test/data/uniprot/p53_human.uniprot", "test/functional/bio/appl/test_pts1.rb", "test/functional/bio/io/test_ensembl.rb", "test/functional/bio/io/test_pubmed.rb", "test/functional/bio/io/test_soapwsdl.rb", "test/functional/bio/io/test_togows.rb", "test/functional/bio/sequence/test_output_embl.rb", "test/functional/bio/test_command.rb", "test/runner.rb", "test/unit/bio/appl/bl2seq/test_report.rb", "test/unit/bio/appl/blast/test_ncbioptions.rb", "test/unit/bio/appl/blast/test_report.rb", "test/unit/bio/appl/blast/test_rpsblast.rb", "test/unit/bio/appl/gcg/test_msf.rb", "test/unit/bio/appl/genscan/test_report.rb", "test/unit/bio/appl/hmmer/test_report.rb", "test/unit/bio/appl/iprscan/test_report.rb", "test/unit/bio/appl/mafft/test_report.rb", "test/unit/bio/appl/paml/codeml/test_rates.rb", "test/unit/bio/appl/paml/codeml/test_report.rb", "test/unit/bio/appl/paml/test_codeml.rb", "test/unit/bio/appl/sim4/test_report.rb", "test/unit/bio/appl/sosui/test_report.rb", "test/unit/bio/appl/targetp/test_report.rb", "test/unit/bio/appl/test_blast.rb", "test/unit/bio/appl/test_fasta.rb", "test/unit/bio/appl/test_pts1.rb", "test/unit/bio/appl/tmhmm/test_report.rb", "test/unit/bio/data/test_aa.rb", "test/unit/bio/data/test_codontable.rb", "test/unit/bio/data/test_na.rb", "test/unit/bio/db/biosql/tc_biosql.rb", "test/unit/bio/db/biosql/ts_suite_biosql.rb", "test/unit/bio/db/embl/test_common.rb", "test/unit/bio/db/embl/test_embl.rb", "test/unit/bio/db/embl/test_embl_rel89.rb", "test/unit/bio/db/embl/test_embl_to_bioseq.rb", "test/unit/bio/db/embl/test_sptr.rb", "test/unit/bio/db/embl/test_uniprot.rb", "test/unit/bio/db/kegg/test_genes.rb", "test/unit/bio/db/pdb/test_pdb.rb", "test/unit/bio/db/test_aaindex.rb", "test/unit/bio/db/test_fasta.rb", "test/unit/bio/db/test_gff.rb", "test/unit/bio/db/test_lasergene.rb", "test/unit/bio/db/test_medline.rb", "test/unit/bio/db/test_newick.rb", "test/unit/bio/db/test_nexus.rb", "test/unit/bio/db/test_prosite.rb", "test/unit/bio/db/test_rebase.rb", "test/unit/bio/db/test_soft.rb", "test/unit/bio/io/flatfile/test_autodetection.rb", "test/unit/bio/io/flatfile/test_buffer.rb", "test/unit/bio/io/flatfile/test_splitter.rb", "test/unit/bio/io/test_ddbjxml.rb", "test/unit/bio/io/test_ensembl.rb", "test/unit/bio/io/test_fastacmd.rb", "test/unit/bio/io/test_flatfile.rb", "test/unit/bio/io/test_soapwsdl.rb", "test/unit/bio/io/test_togows.rb", "test/unit/bio/sequence/test_aa.rb", "test/unit/bio/sequence/test_common.rb", "test/unit/bio/sequence/test_compat.rb", "test/unit/bio/sequence/test_dblink.rb", "test/unit/bio/sequence/test_na.rb", "test/unit/bio/shell/plugin/test_seq.rb", "test/unit/bio/test_alignment.rb", "test/unit/bio/test_command.rb", "test/unit/bio/test_db.rb", "test/unit/bio/test_feature.rb", "test/unit/bio/test_location.rb", "test/unit/bio/test_map.rb", "test/unit/bio/test_pathway.rb", "test/unit/bio/test_reference.rb", "test/unit/bio/test_sequence.rb", "test/unit/bio/test_shell.rb", "test/unit/bio/test_tree.rb", "test/unit/bio/util/restriction_enzyme/analysis/test_calculated_cuts.rb", "test/unit/bio/util/restriction_enzyme/analysis/test_cut_ranges.rb", "test/unit/bio/util/restriction_enzyme/analysis/test_sequence_range.rb", "test/unit/bio/util/restriction_enzyme/double_stranded/test_aligned_strands.rb", "test/unit/bio/util/restriction_enzyme/double_stranded/test_cut_location_pair.rb", "test/unit/bio/util/restriction_enzyme/double_stranded/test_cut_location_pair_in_enzyme_notation.rb", "test/unit/bio/util/restriction_enzyme/double_stranded/test_cut_locations.rb", "test/unit/bio/util/restriction_enzyme/double_stranded/test_cut_locations_in_enzyme_notation.rb", "test/unit/bio/util/restriction_enzyme/single_strand/test_cut_locations_in_enzyme_notation.rb", "test/unit/bio/util/restriction_enzyme/test_analysis.rb", "test/unit/bio/util/restriction_enzyme/test_cut_symbol.rb", "test/unit/bio/util/restriction_enzyme/test_double_stranded.rb", "test/unit/bio/util/restriction_enzyme/test_single_strand.rb", "test/unit/bio/util/restriction_enzyme/test_single_strand_complement.rb", "test/unit/bio/util/restriction_enzyme/test_string_formatting.rb", "test/unit/bio/util/test_color_scheme.rb", "test/unit/bio/util/test_contingency_table.rb", "test/unit/bio/util/test_restriction_enzyme.rb", "test/unit/bio/util/test_sirna.rb"]
  s.homepage = %q{http://bioruby.org/}
  s.rdoc_options = ["--main", "README.rdoc", "--title", "BioRuby API documentation", "--exclude", "\\.yaml\\z", "--line-numbers", "--inline-source"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{bioruby}
  s.rubygems_version = %q{1.3.5}
  s.summary = %q{Bioinformatics library}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
